WordPress Database Repair Enabled

low Web Application Scanning Plugin ID 112921

Synopsis

WordPress Database Repair Enabled

Description

WordPress Database Repair functionality has been detected on the target web application.

This may present an attacker with information regarding the database schema in use which may be used to mount further attacks.

Solution

Remove the WP_ALLOW_REPAIR parameter from the wp-config.php configuration file.

See Also

https://wordpress.org/support/article/editing-wp-config-php/#automatic-database-optimizing

Plugin Details

Severity: Low

ID: 112921

Type: remote

Published: 7/29/2021

Updated: 9/7/2021

Scan Template: scan, pci

Risk Information

CVSS v2

Risk Factor: Low

Base Score: 2.6

Vector: AV:N/AC:H/Au:N/C:P/I:N/A:N

CVSS Score Source: Tenable

CVSS v3

Risk Factor: Low

Base Score: 3.1

Vector: CVSS:3.0/AV:N/AC:H/PR:N/UI:R/S:U/C:L/I:N/A:N

CVSS Score Source: Tenable

Reference Information